﻿@font-face {
    font-family: "DIN";
    font-weight: bold;
    src: url("../fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?iefix") format("eot")
}

@font-face {
    font-family: "DIN";
    font-weight: bold;
    src: url("../fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?iefix");
    src: url("../fonts/9949035f-6226-4080-a14a-bf7d94ffb1e1.woff") format("woff"),
        url("../fonts/6241bd09-15c2-485e-9796-9db8d0aa6974.ttf") format("truetype"),
        url("../fonts/af94da3e-4232-416a-b6bc-f39f85dd5db6.svg#af94da3e-4232-416a-b6bc-f39f85dd5db6") format("svg")
}

@font-face {
    font-family: "DIN";
    font-weight: 500;
    src: url("../fonts/324dee78-6585-4c13-8ca3-5817cc600d84.eot?iefix") format("eot")
}

@font-face {
    font-family: "DIN";
    font-weight: 500;
    src: url("../fonts/324dee78-6585-4c13-8ca3-5817cc600d84.eot?iefix");
    src: url("../fonts/4bf0ead4-e61b-4992-832b-6ff05828d99f.woff") format("woff"),
        url("../fonts/73713a0b-8f6a-4c4e-b8a8-7cf238e632f6.ttf") format("truetype"),
        url("../fonts/b90b6bdf-15e2-4544-9fe0-92c79fff0ecd.svg#b90b6bdf-15e2-4544-9fe0-92c79fff0ecd") format("svg")
}

@font-face {
    font-family: "DIN";
    font-weight: normal;
    src: url("../fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?iefix") format("eot")
}

@font-face {
    font-family: "DIN";
    font-weight: normal;
    src: url("../fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?iefix");
    src: url("../fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"),
        url("../fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"),
        url("../fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg")
}

@font-face {
    font-family: "MuseoSans";
    font-weight: 500;
    src: url("../fonts/a29947fd-0c53-492b-b2f4-399b01153b30.eot?iefix") format("eot")
}

@font-face {
    font-family: "MuseoSans";
    font-weight: 500;
    src: url("../fonts/a29947fd-0c53-492b-b2f4-399b01153b30.eot?iefix");
    src: url("../fonts/d42dd843-62b0-4623-8855-d5882512c3c9.woff") format("woff"),
        url("../fonts/6d532ccb-086c-4000-bab2-5d16862fcf01.ttf") format("truetype"),
        url("../fonts/f56b7407-f97b-4cb3-9ce6-4e13065eec93.svg#f56b7407-f97b-4cb3-9ce6-4e13065eec93") format("svg")
}

@font-face {
    font-family: "MuseoSlab";
    font-weight: 500;
    src: url("../fonts/2656a5f2-9367-4d1d-af19-8cd9f9028d08.eot?iefix") format("eot")
}

@font-face {
    font-family: "MuseoSlab";
    font-weight: 500;
    src: url("../fonts/2656a5f2-9367-4d1d-af19-8cd9f9028d08.eot?iefix");
    src: url("../fonts/3cf54835-9705-474e-9afa-46f2d59589e7.woff") format("woff"),
        url("../fonts/1bc72f40-8f25-47dd-874e-a829e7e992f6.ttf") format("truetype"),
        url("../fonts/5329032e-48ad-4e1a-9b4c-6b847641304c.svg#5329032e-48ad-4e1a-9b4c-6b847641304c") format("svg")
}

@font-face {
    font-family: "MuseoSlab";
    font-weight: 700;
    src: url("../fonts/59736019-b384-44ba-b36e-3b03dcdc8e6c.eot?iefix") format("eot")
}

@font-face {
    font-family: "MuseoSlab";
    font-weight: 700;
    src: url("../fonts/59736019-b384-44ba-b36e-3b03dcdc8e6c.eot?iefix");
    src: url("../fonts/2ac411c9-defd-4f5a-90b0-7179cafd27f4.woff") format("woff"),
        url("../fonts/0c52b397-59d0-4df4-aa7c-06ac915a9f66.ttf") format("truetype"),
        url("../fonts/dcaa3c19-252a-407d-945c-4b770dd32417.svg#dcaa3c19-252a-407d-945c-4b770dd32417") format("svg")
}

/*@media (min-width: 950px) {
    .highchart-page .content-two-column {
        display: block;
    }

    .highchart-page .content-first-column {
        width: 100%;
        padding-right: 40px;
    }

    .highchart-page .content-second-column {
        width: 100%;
    }
    .highchart-page-content {
        text-align: left;
    }
}*/

@media (min-width: 1024px) {
    .highchart-page .content-two-column {
        display: flex;
    }

    .highchart-page .content-first-column {
        flex: 0 0 320px;
    }

    .highchart-page .content-second-column {
        width: 100%;
        text-align: center;
        margin-right: 0;
    }
}

@media (min-width: 1140px) {
    .highchart-page .content-two-column {
        display: flex;
    }

    .highchart-page .content-first-column {
        flex: 0 0 420px;
    }
}

.highchart-page .content-first-column h2 {
    font-size: 18px;
    margin-bottom: 30px;
}

@media (min-width: 768px) {
    .highchart-page .content-first-column h2 {
        font-size: 44px;
    }
}

.highchart-page .content-first-column .article-intro-text {
    font-size: 14px;
    margin-bottom: 30px;
    line-height: 24px;
}

.highchart-page-content {
    width: 620px;
    margin: 0 auto;
    max-width: 100%;
    text-align:left;
}

@media (max-width: 767px) {
    .highchart-page-content {
        margin-top: 50px;
    }
}

@media (min-width: 40.0625em) {
    .highchart-page-content .loan_info {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 auto;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto
    }

        .highchart-page-content .loan_info:first-child {
            -webkit-box-flex: 1;
            -webkit-flex: 1 0 auto;
            -ms-flex: 1 0 auto;
            flex: 1 0 auto
        }
}

.highchart-page-content h4 {
    border-top: 3px solid #003D7A;
    font: 500 0.875em/1 DIN, Arial;
    margin: 0 0 10px;
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.link_in_footer.link_in_header, .highchart-page-content h4 a.link_in_header {
	float: right;
	font: 0.78em Arial,sans-serif;
}
    
.link_in_footer.link_in_header, .highchart-page-content h4 a.link_in_header:hover {
	color: #54a2da;
}

.loan_info {
    margin-bottom: 20px
}

@media (max-width: 48em) {
    .highchart-page-content .loan_info:after {
        content: "";
        display: block;
        width: 47px;
        height: 10px;
        background-image: url(../img/scroll-instructor.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        margin-left: auto;
        margin-right: auto
    }

    .loan_info .link_in_header {
        display: none
    }

    .loan_info .link_in_footer {
        display: inline-block;
        margin-top: 15px;
        margin-bottom: 15px
    }
}

.loan_info .alt table, .loan_info .entry-content table {
    opacity: 1
}

.loan_info .alt p {
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 0
}

.loan_info table {
    opacity: 0;
    width: 100%;
    border-collapse: collapse;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px
}

.entry-content table {
    width: 100%;
    border-collapse: collapse;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px
}

.loan_info thead th {
    border-top: 1px dotted #ddd;
    border-bottom: 1px dotted #ddd;
    text-transform: uppercase;
    font-size: 0.625em !important
}

.loan_info thead th, .loan_info td, .entry-content td {
    padding: 8px 10px;
    text-align: center;
    font-size: 0.688em;
    width: 100px
}

    .loan_info th.first_th, .loan_info td.first_td {
        width: 285px;
        text-align: left
    }

.loan_info tr.even td, .entry-content tr:nth-child(even) td {
    background: #eee
}

.loan_info td.delta {
    color: green
}


@media (max-width: 48em) {
    .loan_info .CSVTable, .CSVTable {
        margin-bottom: 0
    }

        .loan_info .CSVTable th:first-child, .loan_info .CSVTable td:first-child, .CSVTable th:first-child, .CSVTable td:first-child {
            border-right: 1px solid #DDDDDD
        }

        .loan_info .CSVTable th, .loan_info .CSVTable td, .CSVTable th, .CSVTable td {
            padding: 8px 5px
        }
}

.tabbed {
    border-bottom: 1px solid #CCCCCC;
    font: bold 1.1em/23px Arial;
    height: 23px;
    list-style: none;
    margin: 0;
    padding: 0
}

@media (max-width: 61.5625em) {
    .tabbed {
        display: none
    }
}

.tabbed li {
    display: inline-block;
    float: left;
    height: 23px;
    margin-right: 2px
}

    .tabbed li a {
        background: #F2F2F2;
        border: 1px solid #CCCCCC;
        color: #4D4D4D;
        display: block;
        height: 22px;
        padding: 0 10px;
        text-decoration: none;
        font: bold 0.625em/23px Arial;
        letter-spacing: normal;
    }

        .tabbed li a:hover {
            background: #182E51;
            border-color: #182E51;
            color: white
        }

        .tabbed li a.selected, .tabbed li.active a {
            background: #FFFFFF;
            border-bottom: 0px;
            color: #1A1A1A;
            display: block;
            height: 23px
        }

            .tabbed li a.selected:hover {
                border-color: #CCCCCC
            }

.tab {
    position: relative;
    clear: both;
    padding-bottom: 33px
}

@media (max-width: 61.5625em) {
    .tab {
        overflow: hidden
    }
}

@media (min-width: 61.625em) {
    .tab {
        border-bottom: 1px solid #ddd;
        overflow: hidden !important
    }
}

@media (min-width: 62.5625em) {
    .tab {
        height: 274px !important;
        padding-bottom: 0
    }
}

.tab span.active {
    bottom: 0;
    font-size: 0.688em;
    font-weight: bold;
    left: 0;
    position: absolute;
    padding: 20px 10px 15px;
    z-index: 5
}

@media (min-width: 61.625em) {
    .tab span.active {
        padding: 20px 10px 20px
    }
}

.tab h2 {
    font-size: 1.3em;
    text-align: center;
    margin: 20px 0 0 0
}

@media (min-width: 61.625em) {
    .select-tab-wrapper {
        display: none
    }
}

.select-tab-wrapper, .dropdown-widgets__select {
    position: relative;
    border: 1px solid #CCCCCC
}

    .select-tab-wrapper:before, .dropdown-widgets__select:before {
        content: "\f107";
    }

    .select-tab-wrapper:before, .dropdown-widgets__select:before {
        position: absolute;
        right: 15px;
        top: 2px;
        pointer-events: none;
        font-size: 24px;
        font-family: FontAwesome;
    }

    .select-tab-wrapper select, .dropdown-widgets__select select {
        font-family: Arial,sans-serif;
        background-color: transparent;
        color: #000;
        font-weight: bold;
        box-sizing: border-box;
        height: 40px;
        width: 100%;
        outline: none;
        padding-left: 10px;
        padding-right: 10px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: none;
        margin:0;
    }

.chart-title {
    font-weight: bold;
    line-height: 20px;
    font-size: 14px;
    text-transform: none;
    text-align: center;
    margin: 15px 0;
    position: relative;
    z-index: 5
}

@media (min-width: 40.0625em) {
    .chart-title {
        margin-top: 20px;
        margin-bottom: 20px
    }
}

@media (min-width: 62.5625em) {
    .chart-title {
        display: none
    }
}
   